<?php

/**
 * Front Page Options
 *
 * @package Dark Fitness
 */

$wp_customize->add_panel(
	'dark_fitness_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'dark-fitness' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// Service Section.
require get_template_directory() . '/inc/customizer/front-page-options/service.php';